cf/um/umread/c-lib/*.h
cf/um/umread/c-lib/*.c
cf/um/umread/c-lib/*.o
cf/um/umread/c-lib/bits
cf/um/umread/c-lib/type-dep
cf/um/umread/c-lib/Makefile
cf/um/umread/c-lib/README
cf/um/umread/c-lib/make.sh
